body{background: #e1d6c2; background-image: url(images/bg.gif);}


a:link {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; text-decoration:underline;}
a:visited {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#254206; text-decoration:underline;}
a:hover {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#254206; text-decoration:none;}


div.contact a:link {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; text-decoration:none;}
div.contact a:visited {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#254206; text-decoration:none;}
div.contact a:hover {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#254206; text-decoration:none;}


p {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; font-weight:600;}

.bold {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; font-weight:600;}

.contact {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; font-weight:600;text-align:center}

.heading {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#254206; font-weight:600;}

.subtitle {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414; font-weight:600;}

.txtwhite {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#FFFFFF;}

.txt {font-family:tahoma, arial, verdana, geneva, sans-serif; font-size: 12px; color:#bf4414;}

ul {margin-left: 25 px; list-style-position: outside;}
li {list-style-image: url(images/bullet.gif); list-style-position: outside;}